/*  structure_bottom  ==================================================================== */
/*  bottom_1  ==================================================================== */
.bottom_1 {
	position: relative;
	z-index: 1;
	padding: 26px 0;
	border-top: 1px solid var(--k2);
}  
.bottom_1 .row {
	display:flex;
	justify-content: space-between;
	align-items:center;
}
.bottom_1 .row div{
	width: 33.33%;
}
.bottom_1 a{
	opacity:0.7;
}
.bottom_1 a:hover {
	opacity:1;
}
.phone_bottom {
	display:flex;
	justify-content:center;
	align-items:center;
	white-space:nowrap;
	padding: 16px 30px;
	color:var(--b1);
	border: 1px solid var(--b1);
	font-family:var(--font_nav);
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.phone_bottom svg {
	fill:var(--b1);
	height:20px;
	width:20px;
	margin: 0 10px 0 0;
}
.social_bottom {
	text-align:right;
}
.social_bottom a {
	display: inline-block;
}
.social_bottom svg {
	fill:var(--b1);
	height:30px;
	width:30px;
}
.copy {
	font-family: var(--font2);
	font-size: 12px;
	color:var(--k3);
}
/*  responsive  ==================================================================== */
/*  bottom_1  ==================================================================== */
@media only screen and (max-width : 440px) {
.bottom_1 .row {
	flex-direction:column;
}
.bottom_1 .row div{
	width:auto;
}
.copy {
	order:3;
}
.social_bottom {
	margin: 30px 0;
}
}